export default function getProper(resourceName: string | undefined) {
    if (!resourceName || resourceName === '') return '';
    return resourceName
        .toLowerCase()
        .replace('kccb', '')
        .replaceAll(/\W+/g, '') // replace all non alpha-numeric
        .split('_')
        .map(word => word.trim())
        .filter(word => word !== '')
        .map(word => word[0].toUpperCase() + word.substring(1))
        .join(' ')
}